##You can use this file to indicate that you want to substitute one module for another.
#format is oldartifactid=newartifactId e.g.
#org.apache.geronimo.configs/transaction//car=org.apache.geronimo.configs/transaction-jta11/1.2/car
#versions can be ommitted on the left side but not the right.
#This can also specify explicit versions in the same format.
#Tue Jul 03 22:26:23 CST 2012
org.apache.geronimo.framework/j2ee-system//car=org.apache.geronimo.framework/client-system/3.0.0/car
org.apache.geronimo.framework/j2ee-system/3.0.0/car=org.apache.geronimo.framework/client-system/3.0.0/car
